PNG2PAT(1)

NAME
png2pat - Converts an image file from PNG to PAT format.

SYNOPSIS
png2pat infile.png

DESCRIPTION
png2pat is a program that converts an image file from PNG to PAT format.

infile.png is an RGB or RGBA PNG file; the resulting .pat file is written to stdout. The file can be used with visgrep(1) to scrape screen content.

OPTIONS
This command does not have any options.

SEE ALSO
pat2ppm(1), patextract(1), rgb2pat(1), visgrep(1), xte(1).

AUTHOR
png2pat was written by Steve Slaven <bpk@hoopajoo.net>.

This manual page was written by Aurelien Jarno <aurel32@debian.org>, for the Debian project (but may be used by others).